INSERT INTO ltecze_points_sjtsk_in_area (cid,tabcd,lcd,class,tcd,stcd,jnumber,roadnumber,roadname,firstname,secondname,area_ref,area_name,roa_lcd,seg_lcd,roa_type,inpos,outpos,inneg,outneg,presentpos,presentneg,interrupt,urban,int_lcd,neg_off,pos_off,wgs84_x,wgs84_y,sjtsk_x,sjtsk_y,isolated,inside_project_area) VALUES
	 (11,25,20761,'P',1,12,NULL,'II/425','','odb. Starovice','',33476,'Starovice',581,NULL,'L1.3',1,1,1,1,1,1,NULL,0,'20761,20762',14816,4959,'16,71753','48,95999','-592997,6958','-1187603,397',0,'nepravda'),
	 (11,25,22579,'P',1,12,NULL,'II/352','','Ždířec-odb. Střítež','',33780,'Ždírec',9288,NULL,'L1.3',1,1,1,1,1,1,NULL,0,'22579,22578',17910,11111,'15,67244','49,45365','-662457,6851','-1124460,336',0,'Pravda'),
	 (11,25,21583,'P',1,11,NULL,'III/19850','','odb. Nové Sedliště','II/198',31389,'Staré Sedliště',15136,NULL,'L1.4',1,1,1,1,1,1,NULL,0,'21583,21588',21582,21584,'12,69184','49,7181','-871745,118','-1065281,078',0,'nepravda');
